{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}



{% block main %}
<div class="container-fluid position-relative p-0">
    {% include 'profile/layouts/frontend/navbar.html' %}
    <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
            <div class="col-12 pt-lg-5 mt-lg-5 text-center">
                <h5 class="display-5 text-white animated zoomIn">{{title}}</h5>
                <a href="" class="h5 text-white">Pejabat Pengelola Informasi dan Dokumentasi<br>Dinas Pendidikan &amp; Kebudayaan Provinsi Papua Tengah</a>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid wow fadeInUp" data-wow-delay="0.1s">
    <div class="container">
        <div class="row">

            <div class="col-lg-8">
                <div class="mb-5">
                    <h3 class="mb-3">{{dt_ppid.title}}</h3>
                    <!-- <small class="me-3 mb-3"><i class="fa fa-calendar-alt text-primary me-2"></i> 20 Juni 2023</small>
                    <small class="me-3 mb-3"><i class="fa fa-eye text-primary me-2"></i> 1.235 Views</small>
                    <small><i class="fa fa-tag text-primary me-2 mb-3" ></i>Papua Tengah Cerdas</small> -->
                    {{dt_ppid.description | safe}}
                </div>

                <div class="section-title section-title-sm position-relative pb-3 mb-4">
                    <h5 class="mb-0">PPID Lainnya</h5>
                </div>
                <div class="owl-carousel testimonial-carousel wow fadeInUp" data-wow-delay="0.6s">
                    {% for dt in ppid_lain %}
                    <div class="testimonial-item bg-light my-4">
                        <div class="blog-item bg-light rounded overflow-hidden">
                            <div class="p-4">
                                <p>{{dt.title}}</p>
                                <p><small>{{dt_ppid.description | safe | truncatewords:8}}</small></p>
                                <a class="text-uppercase" 
                                    href="{% url 'profile:ppid_index' slug=dt.slug %}">Detail PPID <i class="bi bi-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                    {% endfor %}
                </div> 
            </div>

            <div class="col-lg-4">
                  <div class="mb-5 wow slideInUp" data-wow-delay="0.1s">
                    <div class="section-title section-title-sm position-relative pb-3 mb-4">
                        <h5 class="mb-0">Berita Terbaru</h5>
                    </div>

                    {% for dt in news_list %}
                    <div class="d-flex rounded overflow-hidden mb-3">
                        <img class="img-fluid" src="{{dt.thumbnail.url}}" style="width: 100px; height: 100px; object-fit: cover;" alt="">
                        <a href="{% url 'profile:detail_berita' slug=dt.slug %}" class="h5 fw-semi-bold d-flex align-items-center bg-light px-3 mb-0">{{dt.title}}</a>
                    </div>
                    {% endfor %}

                </div>
    
                <div class="mb-5 wow slideInUp" data-wow-delay="0.1s">
                    <div class="section-title section-title-sm position-relative pb-3 mb-4">
                        <h5 class="mb-0">Tags</h5>
                    </div>
                    <div class="d-flex flex-wrap m-n1">
                        {% for tag in dt_tags %}
                        <a href="{% url 'profile:tags' jenis='ppid' slug=tag.slug %}" class="btn btn-light m-1">#{{ tag.name }}</a>
                        {% endfor %}
                    </div>
                </div>
            </div>
            
        </div>
    </div>
</div>

{% endblock main %}
{% include 'profile/layouts/frontend/footer.html' %}
